.c-layout-header.c-layout-header-4 .c-navbar {
    background:#231f20 !important;
}
.c-content-font-awesome-icon i {
    color: #32c5d2;
    font-size: 60px;
}
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    color: #ffffff;
}
.c-content-feature-1 > h2  {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 25px;
}

.c-content-title-1 > h2.c-font-uppercase {
    font-size: 30px;
}

.c-content-title-1 > h2 , .__sidebar .c-content-title-1 > h3 {
    font-size: 28px;
    font-weight: 500;
    margin: 0 0 2px;
}
.c-layout-header .c-topbar .c-top-menu > .c-links > li.cms-site-phone {
    margin-top: 5px;
    padding: 0 12px;
}
.c-layout-header .c-topbar .c-top-menu > .c-links > li.cms-site-email {
    margin-top: 5px;
    padding: 0 12px;
    letter-spacing: 0.01em;
}

.c-layout-header .c-brand {
    margin: 14px 0 5px;
}
.c-layout-header .c-brand .c-logo img {
    width:400px;
    transition: width 0.2s ease-out 0s;
    -moz-transition: width 0.2s ease-out 0s;
    -webkit-transition: width 0.2s ease-out 0s;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    margin: 7px 0 4px;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-logo img {
    width:250px;
    transition: width 0.2s ease-in 0s;
    -moz-transition: width 0.2s ease-in 0s;
    -webkit-transition: width 0.2s ease-in 0s;
}
.c-page-title h1 {
    color:#fff;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter {
    padding: 15px 0;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
    padding: 15px 0;
}
/* [BREADCRUMBS] */
.c-layout-breadcrumbs-1 .c-page-breadcrumbs {
    display: block;
}
.c-layout-breadcrumbs-1 {
    /*background: #ada595 none repeat scroll 0 0;*/
    padding: 15px 0;
}
.c-layout-breadcrumbs-1.c-bordered-both {
    /*border-bottom: 1px solid #ada595;*/
    /*border-top: 1px solid #ada595   ;*/
}
/* [/ BREADCRUMBS] */
.c-layout-header-fixed .c-layout-page {
    margin-top: 145px;
}

h1 {
    font-size: 35px;
    margin: 10px 0 0 0;
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li {
    display: inline-block;
    margin: 0;
    padding: 0px 4px 8px 4px;
}

.c-links .cms-site-phone > span {
    font-size:25px !important;
}
.c-links .cms-site-email > a {
    font-size:25px !important;
}
.c-layout-header .c-topbar .c-top-menu.c-pull-left > .c-links > li.c-divider {
    
    font-size: 25px;
    padding: 0;
}

footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}

.c-logo h1 {
    /*margin: 0;*/
    /*padding: 0;*/
    display: inline;
}

.dropdown-submenu > .dropdown-menu {
  margin-left: 0px;
}


.c-bg-white .c-content-person-1.c-option-2 .c-body,
.c-bg-white .c-content-media-1 {
    background-color: #f9f9f9;
}

/* [BLOCK HEADINGS] */
.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    margin: 0 0 10px;
    width: 30px;
}

/* [/ BLOCK HEADINGS] */

/* [SLIDER ] */
.tp-banner .c-main-title {
    text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.5), 0 -5px 35px rgba(0, 0, 0, 0.6);
}
.tp-banner .c-main-title em {
    /*font-family: "Bad Script";*/
    font-family: "Courgette";
    font-weight:200;
    font-style:initial;
}
/* [/ SLIDER ] */

/* [SECTION SUB MENU - FOOTER / SIDEBAR] */
footer p {
    color:#f7f7f7;
}
footer .cms_pages-section-sub-menu , .__sidebar .cms_pages-section-sub-menu {}
footer .cms_pages-section-sub-menu .sep , .__sidebar .cms_pages-section-sub-menu .sep {display:none;}
footer .cms_pages-section-sub-menu li {display:inline-block;}
footer .cms_pages-section-sub-menu li:after {
    margin-left:5px;
    margin-right:5px;
    content: "|";
}
footer .cms_pages-section-sub-menu li:last-child:after {
    content:"";
    margin:0 !important;
    padding:0 !important;
}
footer .cms_pages-section-sub-menu li:after {
    
}
footer .cms_pages-section-sub-menu li a:hover ,footer .cms_pages-section-sub-menu li a:active {
    color:#fff !important;
}
footer .cms_pages-section-sub-menu li a {
    color:#f7f7f7 !important;
}
footer  i.icon-right-open {
    display:none !important;
}
footer .cms_pages-section-sub-menu ul {
    padding-left: 0;
}
.__sidebar .cms_pages-section-sub-menu ul {
    padding-left: 24px;
}
.__sidebar .cms_pages-section-sub-menu ul li {
    list-style: inside none none;
    position: relative;
}
.__sidebar .cms_pages-section-sub-menu ul li:before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: -18px;
}

/* [/SECTION SUB MENU - FOOTER] */

/* [/pages/block-layouts/custom-block-news] */

.cms-custom-block-news .__block_image img {
    
    width: 100%;
}

.cms-custom-block-news .__block_details i {
    
    font-size: 20px;
    min-width: 30px;
}


/* END [/pages/block-layouts/custom-block-news] END */


.c-layout-header .c-brand button.c-hor-nav-toggler i ,
.c-layout-header .c-brand button.c-topbar-toggler i , 
.c-layout-header .c-brand button.c-search-toggler i {
    font-size:36px;
}


    
@media (max-width: 1280px) {
    .c-layout-header .c-brand .c-logo img {
        width:325px;
    }
    .c-layout-header .c-brand {
        margin: 20px 15px 5px;
    }
    .tp-banner .c-main-title {
    font-size: 35px ;
    line-height: 38px;
    }
}

@media (max-width: 991px) {
    .c-layout-header .c-brand {
        margin: 10px 0px 7px 15px !important;
    }
    .c-layout-header .c-brand .c-logo img {
        width:250px !important;
        
    }
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
        margin-top: 110px;
    }
}

@media (max-width: 767px) { 
    .cms_forms .cms_form_fields .cms_forms_field_container {
        display: block;
        width: auto !important;
    }
    .c-layout-header .c-brand {
        margin: 10px 15px 10px 15px !important;
    }
    .c-layout-header .c-brand .c-logo img {
        width:230px !important;
    }
} 

@media (max-width: 479px) { 
    .c-layout-revo-slider {
        display: none;
    }
    .c-layout-header .c-brand {
        margin: 10px 15px 10px 15px !important;
    }
    .c-layout-header .c-brand .c-logo img {
        width:325px;
    }
    .c-layout-header .c-topbar .c-top-menu {
        display: block;
        text-align: center;
    }
    .c-links .cms-site-phone span {
        font-size: 15px !important;
    }
    .c-links .cms-site-email > a {
        font-size: 15px !important;
    }
    .c-layout-header .c-topbar .c-top-menu .c-links .c-divider {
        display: none;
    }
    .c-layout-header .c-topbar .c-top-menu.c-pull-left,
    .c-layout-header .c-topbar .c-top-menu.c-pull-right {
        float: none !important;
    }
}